.shopbtn{
    background-color: yellow;
    border: none;
    border-radius: 8px;
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--medium);
    width: 100%;
    padding: 14px 0px;
    margin-bottom: 10px;
    cursor: pointer;
    white-space: nowrap;
}
.button_container{
    padding: 0px 5px;
    width: 100%;
    margin-top: 8%;
}
.button_container button:hover{
    opacity: 0.8;
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, .28);
}
.ant-modal-body .button_container .DisableBtn{
    background-color: #cccccc;
    box-shadow: none;
    color: gray;
}
.ant-modal-body .button_container .DisableBtn:hover{
    opacity: 1;
    box-shadow: none;
}